---
name: Pavel Shutsin
locality: Gdańsk
country: Poland
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer,
  Manage:Optimize</a>
reports_to: danjensen
picture: pavelshutsin.jpg
twitter: by_pluff
gitlab: pshutsin
mentor: true
departments:
- Engineering Function
- Development Department
- Dev Section
- Manage:Optimize BE Team
projects:
  gitlab: trainee_maintainer backend
story: 'Pavel is a Ruby developer with strong thirst of making fast, stable, secure
  and flexible software. As a hobby Pavel does snowboarding, plays basketball and
  drives racing karts.

  '
specialty: Optimize

